{
  "bbox": {
    "height": 32,
    "left": 1663,
    "top": 241,
    "width": 82
  },
  "children": [
    "n235"
  ],
  "height": "32px",
  "nodeId": "n236",
  "originalClass": "arco-col arco-col-5 arco-form-label-item arco-form-label-item-left",
  "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(2) > div.arco-space-item",
  "styleId": "style_38",
  "tag": "div",
  "width": "91.25px"
}